/*** team Grid ***/
.team-grid .custom_padding {
    padding-top: 120px;
    padding-bottom: 120px;
}

.team-grid .team-grid-flex {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    column-gap: 30px;
    row-gap: 30px;
}

.team-grid .team-grid-flex a,
.team-grid .team-grid-flex a * {
    text-decoration: none !important;
}

.team-grid .team-grid-flex a.no_linkthrough {
    cursor: not-allowed;
}

.team-grid .team-grid-flex .team-member {
    width: calc(33.333% - 25px);
}

.team-grid-flex .image-16by9 {
    padding-bottom: 120%;
}

.team-grid .team-grid-flex {
    margin-top: 60px;
}
.team-grid .team-grid-flex .team-member .bottom-feed {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-start;
}
.team-grid .team-grid-flex .team-member .bottom-feed div:nth-of-type(1) {
    padding-right: 30px;
}

@media(max-width: 1599.98px) {

}
@media(max-width: 991.98px) {
    .team-grid .team-grid-flex .team-member {
        width: calc(50% - 15px);
    }
    .team-grid .team-grid-flex {
        margin-top: 30px;
    }
}
@media(max-width: 575.98px) {
    .team-grid .team-grid-flex .team-member {
        width: calc(100%);
    }
}